[maven-dependency-analyzer] branch MSHARED-718 updated (9c07d16 -> 92eb1f9)

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

[maven-dependency-analyzer] branch MSHARED-718 updated (9c07d16 -> 92eb1f9)

khmarbaise
This is an automated email from the ASF dual-hosted git repository.

khmarbaise pushed a change to branch MSHARED-718
in repository https://gitbox.apache.org/repos/asf/maven-dependency-analyzer.git.


 discard 9c07d16  [MSHARED-718] - Upgrade asm to most recent version 6.1.1
     new 92eb1f9  [MSHARED-718] - Upgrade asm to most recent version 6.1.1  o Upgrade asm to 6.1.1  o Upgrade of commons-lang to 3.7 which results in    JDK 7 minimum requirement.

This update added new revisions after undoing existing revisions.
That is to say, some revisions that were in the old version of the
branch are not in the new version.  This situation occurs
when a user --force pushes a change and generates a repository
containing something like this:

 * -- * -- B -- O -- O -- O   (9c07d16)
            \
             N -- N -- N   refs/heads/MSHARED-718 (92eb1f9)

You should already have received notification emails for all of the O
revisions, and so the following emails describe only the N revisions
from the common base, B.

Any revisions marked "omit" are not gone; other references still
refer to them.  Any revisions marked "discard" are gone forever.

The 1 revisions listed above as "new" are entirely new to this
repository and will be described in separate emails.  The revisions
listed as "add" were already present in the repository and have only
been added to this reference.


Summary of changes:
 pom.xml | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

--
To stop receiving notification emails like this one, please contact
[hidden email].
Reply | Threaded
Open this post in threaded view
|

[maven-dependency-analyzer] 01/01: [MSHARED-718] - Upgrade asm to most recent version 6.1.1 o Upgrade asm to 6.1.1 o Upgrade of commons-lang to 3.7 which results in JDK 7 minimum requirement.

khmarbaise
This is an automated email from the ASF dual-hosted git repository.

khmarbaise pushed a commit to branch MSHARED-718
in repository https://gitbox.apache.org/repos/asf/maven-dependency-analyzer.git

commit 92eb1f9c3c7140a242b1bb2470e635bd8859f0d3
Author: Karl Heinz Marbaise <[hidden email]>
AuthorDate: Sun Apr 15 12:15:58 2018 +0200

    [MSHARED-718] - Upgrade asm to most recent version 6.1.1
     o Upgrade asm to 6.1.1
     o Upgrade of commons-lang to 3.7 which results in
       JDK 7 minimum requirement.
---
 pom.xml | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

diff --git a/pom.xml b/pom.xml
index 142af5a..1c69183 100644
--- a/pom.xml
+++ b/pom.xml
@@ -60,6 +60,7 @@
 
   <properties>
     <mavenVersion>2.0.5</mavenVersion>
+    <javaVersion>7</javaVersion>
   </properties>
 
   <dependencyManagement>
@@ -75,12 +76,12 @@
     <dependency>
       <groupId>org.ow2.asm</groupId>
       <artifactId>asm</artifactId>
-      <version>6.1</version>
+      <version>6.1.1</version>
     </dependency>
     <dependency>
       <groupId>org.apache.commons</groupId>
       <artifactId>commons-lang3</artifactId>
-      <version>3.5</version>
+      <version>3.7</version>
       <scope>test</scope>
     </dependency>
     <dependency>

--
To stop receiving notification emails like this one, please contact
[hidden email].